/* ------------ ESPECIFIC CSS FOR EACH GO2WEB SITE ------------ */

/* ------------ GENERAL ------------ */

h1, h2, h3, h4, h5, h6, .content .field-label {
    font-weight: normal;
    letter-spacing: 0.01em;
    word-spacing: 0.3em;
    text-shadow: 1px 1px 1px #093332; /* mobile only */
    margin-left: 0; /* mobile only */
}

.form-required {
    color: #CDCB66;
}

label {
    font-weight: normal;
}

#contact-site-form input, #contact-site-form textarea {
    color: #093332;
}

#contact-site-form input.form-submit {
    color: #000;
}





/* background images */
/* image is comming to a blocks at the footer-section region with id=full-screen-background-image */

html {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    /* Full Screen Background Image - Pure CSS Code - http://paulmason.name/item/full-screen-background-image-pure-css-code */
    /* Image must be 1600px × 1110px */
    /* Images is comming from two blocks at the footer-section region called "background image home" and "background image contact" */
}





#full-screen-background-image {
    display: none; /* mobile only. Hides background images on mobile screen resolution */
}





/* ------------ LOGO + CALL TO ACTION ------------ */

#zone-user {
    padding-top: 60px;
    padding-bottom: 40px;
    background-color: #CDCB66;
    display: none; /* hides logo from mobile only */
}

#zone-user h2, #zone-user h4 {
    padding-left: 20px; /* h2: logo; h4: call to action; */
}

#zone-user img {
    margin-left: 26px; /* logo */
}

#zone-user h4 {
    color: #4B5F6D; /* call to action */
}





/* ------------ TOP BANNER ------------ */

/* Two options */
/* background colour taking the full width of the screen */
/* or the contect area */

#zone-branding-wrapper {
    /*background-color: #4B5F6D;*/
    /* if you want the menu bar to fill the full width */
}

.region-branding-inner {
    background-color: #fff;
    /* if you want the menu bar to fill the content area */
}





/* ------------ MENU: TOP NAVIGATION, WIDTH TAKING 100% (OPTION 1) ------------ */

/* Two options within the top navigation bar */
/* background colour taking the full width of the screen */
/* or the contect area */

#zone-menu-wrapper {
    background-color: #093332; /* same colour as Frank O'Connor's logo */
    /* if you want the menu bar to fill the full width */
    color: #CDCB66;
}

#zone-menu-wrapper ul.menu {
    /* background-color: #24221F; */
    /* if you want the menu bar to fill the content area */
    font-size: 130%;
    word-spacing: 0.3em;
}

#zone-menu-wrapper ul.menu li {
    margin: 0; /* overrides system...?m2moqw (line 15) */
}

#zone-menu-wrapper ul {
    padding: 20px 0 20px 26px;
}

#zone-menu-wrapper ul li {
    list-style: none;
    display: block;
    border-bottom: 1px solid #39583E;
}

#zone-menu-wrapper a {
    color: #CDCB66; /* colour 5 */
    text-decoration: none;
    display: block; /* mobile only */
    padding: 10px 0; /* mobile only */
}

#zone-menu-wrapper a:hover {
    color: #fff;
}

#zone-menu-wrapper a.active-trail {
    color: #fff; /* selected page */
}

#zone-menu-wrapper li.expanded, li.collapsed, li.leaf {
    /*margin: 0;*/
    /*padding: 0.2em 0.5em 0 0;*/
    padding: 0; /* overrides http://go2rateablevaluationssite.web.ie/modules/system/system.menus.css?m9z7jo */
}





/* ------------ MENU: SIDE NAVIGATION (OPTION 2) ------------ */

#region-sidebar-first {
    /*background-color: red;*/
}

#region-sidebar-first ul {
    border-top: 1px solid #eaeaea;
    margin: 60px 0 60px 0;
    padding: 0;
}

#region-sidebar-first ul li {
    list-style: none;
    border-bottom: 1px solid #eaeaea;
    margin: 0;
    padding: 0;
}

#region-sidebar-first ul li a {
    color: #5E7C88; /* colour 4 */
    text-decoration: none;
    display: block;
    padding: 10px 20px 10px 15px;
    border-left: 5px solid #fff;
}

#region-sidebar-first ul li a.active-trail {
    color: #24221F; /* colour 1 */
    border-left: 5px solid #CDCB66;
}

#region-sidebar-first ul li a:hover {
    background-color: #f6f6f6;
    color: #24221F; /* colour 1 */
    border-left: 5px solid #5E7C88; /* colour 4 */
}





/* ------------ CONTENT AREA ------------ */

article p {
    text-shadow: 1px 1px 1px #fff;
    font-size: 120%;
    padding-left: 0; /* mobile only */
    color: #093332;
}

#region-content {
    padding: 60px 0;
}

#zone-content p a:link, #zone-content p a:visited, #zone-content p a:active {
    color: #CDCB66;
    text-decoration: none;
    border-bottom: 1px dotted #CDCB66;
}

#zone-content p a:hover {
    color: #093332;
    text-decoration: none;
    border-bottom: 1px dotted #093332;
}

#zone-content {
    background-color: #fff; /* IE8 only */
    background-color: rgba(255, 255, 255, 0.9);
}

#region-content article, #region-content h1{
    padding: 0 20px;
}

#region-content form {
    padding: 0 20px !important;
}

#region-content h1, #region-content h2, #region-content h3, .content .field-label {
    color: #CDCB66;
}

.content .field-label {
    margin-bottom: 20px; /* overrides /sites/all/themes/omega/omega/css/omega-text.css?m9kvg5 */
}

#region-content h1 {
    font-size: 250%; /* mobile only */
}


#region-content h2, .content .field-label {
    font-size: 250%;
    margin-top: 60px;
}

#region-content h3 {
    font-size: 200%;
    margin-top: 60px;
}

#region-content table {
    width: 100% !important;
    font-size: 110%;
}

#region-content tr {
    border: 1px solid #ccc;
}

#region-content th {
    background-color: #eee;
    color: #000;
    font-weight: bold;
}

#region-content td, #region-content th {
    padding: 5px 10px;
    vertical-align: top;
}

#region-content ul, #region-content ol {
    margin: 40px 0 0 60px;
    font-size: 120%;
    margin-bottom: 60px;
    text-shadow: 1px 1px 1px #fff;
}

#region-content ul li, #region-content ol li {
    color: #093332;
    margin-bottom: 20px;
}

#region-content caption {
    color: #999;
    margin-bottom: 10px;
}


/* home page */

.hometext {
    color: #093332;
    font-size: 140%; /* mobile only */
    letter-spacing: 0;
    word-spacing: 0.3em;
    padding-left: 0; /* mobile only */
}

.page-node-21 h1 {
    color: #fff !important; /* mobile only */
    margin-left: 0; /* mobile only */
    margin-bottom: 40px !important;
}

.page-node-21 #zone-content h2 {
    color: #fff !important;
    margin-left: 0; /* mobile only */
    margin-top: -30px !important;
    margin-bottom: 40px !important;
    font-size: 150%; /* mobile only */
}

.page-node-21 #zone-content {
    background-color: #CDCB66; /* mobile only */
    margin-bottom: 20px; /* mobile only */
}


/* rhs */

.region-sidebar-second a:link, .region-sidebar-second a:visited, .region-sidebar-second a:active {
    color: #CDCB66;
    text-decoration: none;
    border-bottom: 1px dashed #CDCB66;
}

.region-sidebar-second a:hover {
    border-bottom: 1px solid #CDCB66;
}

.region-sidebar-second-inner {
    margin-right: 0; /* mobile only */
    padding-bottom: 26px;
    margin-bottom: 60px;
}

.region-sidebar-second-inner img {
    padding-top: 20px;
}

.region-sidebar-second-inner p {
    color: #093332;
    font-size: 110%;
    margin-left: 0; /* mobile only */
}

.region-sidebar-second-inner h3 {
    text-shadow: 1px 1px 1px #fff;
    font-size: 200%;
    padding-top: 0 !important; /* mobile only */
    margin-left: 0 !important; /* mobile only */
}




/* about us page */

.page-node-22 .region-sidebar-second-inner {
    background-color: #fff;
}

.page-node-22 .region-sidebar-second-inner p {
    margin-left: 0;
}


#block-views-reductions-block-1 {
	color: #093332;
	font-size: 120%;
}

#block-views-reductions-block h2 { margin-bottom: 30px; }

#block-views-reductions-block .views-row-1 h3,
#block-views-reductions-block .views-row-1 h4 { 
	color: #0a3433 !important;
	text-shadow: none; 
	margin-top: 0;
	margin-bottom: 0;
}

#block-views-reductions-block .views-row-2 h3,
#block-views-reductions-block .views-row-2 h4 { 
	color: #cdcb66 !important; 
	text-shadow: none; 
	margin-top: 0;
	margin-bottom: 0;
}

#block-views-reductions-block .views-row-3 h3,
#block-views-reductions-block .views-row-3 h4 { 
	color: #fae11f !important;
	text-shadow: none;  
	margin-top: 0;
	margin-bottom: 0;
}

#block-views-reductions-block .views-row-4 h3,
#block-views-reductions-block .views-row-4 h4 { 
	color: #FFC300 !important;
	text-shadow: none;  
	margin-top: 0;
	margin-bottom: 0;
}

#block-views-reductions-block .views-row-5 h3,
#block-views-reductions-block .views-row-5 h4 { 
	color: #FF5733 !important;
	text-shadow: none; 
	margin-top: 0;
	margin-bottom: 0;
}

#block-views-reductions-block .views-row-6 h3,
#block-views-reductions-block .views-row-6 h4 { 
	color: #C70039 !important;
	text-shadow: none; 
	margin-top: 0;
	margin-bottom: 0;
}

#block-views-reductions-block .views-row-7 h3,
#block-views-reductions-block .views-row-7 h4 {  
	color: #900C3F !important;
	text-shadow: none; 
	margin-top: 0;
	margin-bottom: 0;
}

#block-views-reductions-block .views-row-8 h3,
#block-views-reductions-block .views-row-8 h4 { 
	color: #581845 !important;
	text-shadow: none; 
	margin-top: 0;
	margin-bottom: 0;
}

#block-views-reductions-block .views-row-9 h3,
#block-views-reductions-block .views-row-9 h4 { 
	color: #132a44 !important;
	text-shadow: none;  
	margin-top: 0;
	margin-bottom: 0;
}
















/* logos on the rhs */

.region-sidebar-second-inner div#block-block-2 {
    background-color: #fff; /* member of block */
}





/* useful links on the rhs */

.region-sidebar-second-inner div#block-block-13 {
    background-color: #fff; /* useful links block */
    margin-bottom: 40px;
}

.region-sidebar-second-inner div#block-block-13 h3 {
    margin-bottom: 0;
}

.region-sidebar-second-inner div#block-block-13 ul {
    padding-left: 60px;
    padding-bottom: 20px;
}







/* contact us page */

form#contact-site-form {
    color: #093332;
    font-size: 130%;
    padding-left: 46px;
}

form#contact-site-form input {
    font-size: 100%;
}





/* ------------ FOOTER ------------ */

#zone-footer-wrapper {
    background-color: #093332;
}

#zone-footer {
    color: #fff;
    padding-top: 20px; /* mobile only */
    padding-left: 0; /* mobile only */
}

#region-footer-first, #region-footer-second {
    padding-left: 20px;
}

.region-footer-first-inner h5, .region-footer-second-inner h5 {
    color: #CDCB66;
    margin: 40px 0 20px 0;
    text-shadow: 1px 1px 1px #093332;
}

.region-footer-first-inner p a {
    border-bottom: 1px dotted #fff;
}

.region-footer-first-inner p a:link, .region-footer-first-inner p a:visited, .region-footer-first-inner p a:active {
    text-decoration: none;
    color: #fff;
}

.region-footer-first-inner p a:hover {
    color: #CDCB66;
    border-bottom: 1px solid #CDCB66;
}

#block-block-5 h5 a, #block-block-5 h5 a:link, #block-block-5 h5 a:visited, #block-block-5 h5 a:active {
    color: #CDCB66 !important; /* powered by go2web */
    text-decoration: none;
}

#block-block-5 h5 a:hover {
    color: #fff !important; /* powered by go2web */
}





/* home page only */

#zone-header-wrapper {
    background-color: #fff; /* mobile only */
    padding-bottom: 20px; /* mobile only */
}

#zone-header-wrapper h2 {
    font-size: 200%;
    padding-left: 20px; /* mobile only */
    padding-top: 60px;
    color: #093332;
}

#zone-header-wrapper h2 a:link, #zone-header-wrapper h2 a:visited, #zone-header-wrapper h2 a:active {
    text-decoration: none;
    color: #093332;
    text-shadow: 1px 1px 1px #E5E4B2;
}

#zone-header-wrapper h2 a:hover {
    color: #fff;
    text-shadow: 1px 1px 1px #093332;
}

#zone-header-wrapper p {
    padding-left: 20px; /* mobile only */
    padding-right: 20px; /* mobile only */
    font-size: 120%;
    color: #093332;
    opacity: 0.5;
}





/* ------------ FORMS ------------ */

/* general forms */
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    border-color: #CCCCCC;
    width: 100%;

}


/* ------------ LOGIN ------------ */

#user-login-form input, #edit-name, #edit-pass {
    max-width: 300px;
}

#user-login {
    border: 1px solid #bbbbbb;
    background-color: #eaeaea;
}




/* ------------ CONTACT US PAGE RELATED BLOCKS ------------ */


#region-sidebar-second {
    margin-top: 77px;
}

#region-sidebar-second h3 {
    color: #CDCB66;
}

#region-sidebar-second h3, #region-sidebar-second p {
    padding: 0 20px;
}



